@charset "utf-8";
hr {
  height: 0;
  margin: 0;
  padding: 0;
  border: 0;
}

.content__head.--article {
  margin: 0 auto 20px;
}
.title__primary.--feature {
  margin-bottom: 0;
}
.product_line {
  position: relative;
  margin: 0 auto;
  padding: 0 50px;
  max-width: 1360px;
  width: calc(100% - 50px * 2);
  height: 0;
  border-top: 1px solid rgba(0,0,0,.2);
  border-bottom: 1px solid rgba(255,255,255,1);
}
@media (max-width: 980px) {
  .product_line {
    padding: 0 2.666666%;
    width: calc(100% - 2.666666% * 2);
  }
}

.award__image img, .title__quaternary img,.table__wrap img{
width: auto !important;
}
.align-center {
	text-align: center;
}
/* content */
.content__body + .content__body {
	margin-top: 46px;
}
.content__block + .content__block {
	margin-top: 30px;
}
.content__block img {
	width: 100%;
	height: auto;
}
.article__area + .article__area {
	margin-top: 60px;
}
.article__area .article__area__column.--auto div,
.article__area .article__area__column.--auto img {
	width: auto;
}
.article__area > .article__item__image.--auto > img {
	max-width: 100%;
	width: auto;
}
.article__area .article__area__column .article__block .article__item__image,
.article__area .article__area__column .article__block .article__item__text {
	width: 100%;
}
.article__area .article__area__column .article__block .article__item__text {
	margin-top: 30px!important;
	margin-left: 0!important;
}
.article__area .article__item__body {
	margin-bottom: 0!important;
}
.article__item__arrow {
	margin: 40px 0;
  text-align: center;
}
@media (max-width:980px) {
	.article__area .article__area__column.--auto div,
	.article__area .article__area__column.--auto img {
    	width: 100%;
	}
	.article__area .article__item__image {
    	width: 100%;
	}
	.article__area__column .article__block + .article__block {
		margin-top: 40px;
	}
}
@media (min-width:961px) {
	.article__area__column .article__block {
		width: 50%;
		margin-top: 0;
	}
	.article__area__column .article__block + .article__block {
		margin-left: 30px;
	}
}
/* table */
* + .table__wrap {
	margin-top: 30px;
}
.is-wrap {
	white-space: initial;
}
.is-row .table-tfoot .table-th {
	background-color: #003078;
  border-top: 2px solid #003078;
  border-left: 2px solid #003078;
  color: #fff;
  font-size: 18px;
  line-height: 1;
  padding: 20px;
  text-align: center;
}
.table-tbody .table-dt {
  padding-left: 0.6em;
	position: relative;
	color: #003078;
  font-size: 2rem;
  font-weight: 700;
	line-height: 1.5;
}
.table-tbody .table-dt::before {
	content: "";
  display: block;
  width: 0.4em;
  height: 0.4em;
  position: absolute;
  top: 0.6em;
  left: 0;
  background: #003078;
  border-radius: 50%;
}
.table-tbody .table-dt:not(:first-child) {
	margin-top: 1em;
}
.table-step {
	display: flex;
  justify-content: space-between;
	gap: 5px;
}
.table-step__header {
	display: table;
  width: 100%;
  background: #003078;
  color: #fff;
  font-size: 18px;
  text-align: center;
}
.table-step__header .table-step__header__item {
	display: table-cell;
  vertical-align: middle;
}
.table-step__header__item .item__row {
  display: block;
  padding: 10px 0;
}
.table-step__header__item .item__row:not(:first-child) {
  border-top: 1px dashed #fff;
}
.table-step__header .table-step__header__item:not(:first-child) {
	border-left: 1px solid #fff;
}
.table-step__header .table-step__header__item:nth-child(1) {
	width: 340px;
}
.table-step__header .table-step__header__item:nth-child(3),
.table-step__header .table-step__header__item:nth-child(4) {
	width: 90px;
}
.table-step__head {
	display: flex;
	justify-content: center;
	align-items: center;
	width: 58px;
	position: relative;
	color: #fff;
	font-size: 18px;
	line-height: 1;
  -ms-writing-mode: tb-rl;
  writing-mode: vertical-rl;
	background: #003078;
}
.text-combine {
	-webkit-text-combine: horizontal;
	-ms-text-combine-horizontal: all;
	text-combine-upright: all;
}
.table-step__head::before {
  content: "";
  display: block;
  width: 38px;
  height: 38px;
	position: absolute;
  bottom: -38px;
  left: 0;
  transform-origin: left top;
  transform: rotate(-45deg);
  z-index: 1;
  background-color: inherit;
}
.table-step table {
	table-layout: fixed;
	border: none;
}
.table-step .is-col .table-tbody .table-th {
	width: 280px;
	line-height: initial;
	text-align: center;
	border: none;
}
.table-step .is-col .table-tbody tr:first-child {
	border-top: 1px solid #d8d8d8;
}
.table-step .is-col .table-tbody tr:last-child {
	border-bottom: 1px solid #d8d8d8;
}
.table-step .is-col .table-tbody tr + tr .table-th {
	border-top: 1px solid #fff;
}
.table-step.--step1 .table-step__head,
.table-step.--step1 .is-col .table-tbody .table-th {
	background: #92a6c2;
}
.table-step.--step2 .table-step__head,
.table-step.--step2 .is-col .table-tbody .table-th {
	background: #627faa;
}
.table-step.--step3 .table-step__head,
.table-step.--step3 .is-col .table-tbody .table-th {
	background: #315791;
}
.table-step .is-col .table-tbody .table-td {
	border: 1px solid #d8d8d8;
}
.table-step .is-col .table-tbody .table-td + .table-td {
	width: 90px;
	text-align: center;
}
.table-step .is-col .table-tbody .table-td.is-bg {
	background: #f8d2ce;
}
@media (min-width:961px) {
	.table-wrapper + .table-wrapper {
    	margin-left: 30px;
	}
}
/* point area */
.point__area {
	margin-top: 30px;
}
.point__area .point__list.--unordered {
	padding: 0;
}
.point__area .point__list.--unordered::before {
	content: "";
	display: none;
}
.point__area .point__list.--checked::before {
	content: "✓";
}
/* article list */
* + .article__list {
	margin-top: 30px;
}
.article__list.--center .article__list__inner {
	justify-content: center;
}
.article__list  .article__list__item > img {
	width: 100%;
}
.article__list__item.--item-point {
	padding: 30px 20px;
  position: relative;
  color: #fff;
  background: #003078;
	clip-path: polygon(0 0, calc(100% - 24px) 0%, 100% 24px, 100% 100%, 0 100%);
}
.article__list__item.--item-point::after {
	content: "";
  display: block;
  width: 24px;
  height: 24px;
  position: absolute;
  top: 0;
  right: 0;
  background: #002357;
  clip-path: polygon(0 0, 100% 100%, 0 100%);
}
.article__list__item.--item-point .article__item__body {
	flex-direction: column;
	align-items: center;
	width: 100%;
	text-align: center;
}
.article__list__item.--item-point .article__title {
	display: flex;
	height: 90px;
  margin-top: 0.5em;
	justify-content: center;
  align-items: center;
}
.article__list__item.--item-point .text__quaternary {
	padding-top: 1em;
  border-top: solid 1px #fff;
	text-align: justify;
	word-break: break-all;
}
.article__list__item.--item-point .text__quaternary + img {
	width: 100%;
	height: auto;
}
.article__column__list {
	display: flex;
	flex-wrap: wrap;
	justify-content: space-between;
	align-items: flex-start;
	gap: 30px 0;
	margin-top: 30px;
}
.article__column__list .article__list__item {
	filter: none;
}
.article__column__list .article__list__block {
	width: 100%;
}
.article__column__list .article__list__title {
	margin-bottom: 15px;
	padding: 12px 20px 11px;
	font-size: 1.8rem;
	text-align: center;
	background: #eff2f7;
}
@media (max-width:980px) {
	.article__list.--center .article__list__inner {
    	flex-wrap: wrap;
	}
	.article__list.--center .article__list__inner .article__list__item {
    	width: 48%;
    	margin: 0;
	}
}
@media (min-width:961px) {
	.article__list__inner.is-center {
 		justify-content: center;
	}
	.article__list.--col-4 .article__list__item {
		width: calc((100% - 30px)/ 4);
	}
	.article__list.--col-5 .article__list__item {
		width: calc((100% - 40px)/ 5);
	}
	.article__column__list .article__list__item {
		width: calc((100% - 20px)/ 3);
	}
}
/* topic */
.topic.--down-arrow {
	position: relative;
}
.topic.--down-arrow::after {
	position: absolute;
	content: "";
	bottom: -53px;
	left: 50%;
	width: 200px;
	height: 61px;
	margin-left: -100px;
	background: url(/assets/img/product/frontone/arw01.png) center / contain no-repeat;
	z-index: 2;
}
/* flow list */
.flow__area {
	margin-top: 30px;
}
.flow__area__wrap {
  display: flex;
  justify-content: space-between;
}
.flow__area__wrap .flow__list {
  width: calc((100% - 80px)/ 4);
}
.flow__area__wrap .flow__item__title {
  display: flex;
  justify-content: center;
  align-items: center;
  width: calc(100% - 10px);
  min-height: 60px;
  margin-bottom: 10px;
  padding: 5px 0 5px 5px;
  position: relative;
  color: #fff;
  background: #003078;
}
.flow__area__wrap .flow__item__title::after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 50%;
  right: -25px;
  border-style: solid;
  border-width: 30px 0 30px 25px;
  border-color: transparent transparent transparent #003078;
  transform: translateY(-50%);
}
.flow__area__wrap .flow__item__text {
  text-align: justify;
  word-break: break-all;
}
/* accordion */
.accordion__content {
	margin: 30px 0;
}
.accordion__content .article-text-area-ul__list {
	margin: unset;
}
.accordion__content .point__item {
	display: flex;
  align-items: center;
}
.accordion__content .point__item__num {
  display: flex;
  align-items: center;
  justify-content: center;
  width: 42px;
  height: 32px;
  margin-right: 10px;
  color: #fff;
  background-color: #003078;
}
.accordion__content .point__item__title {
  font-size: 2.4rem;
  color: #1c1c1c;
  line-height: 1;
}
@media (max-width:980px) {
	.accordion__content__main {
    	padding: 20px;
	}
	.accordion__content .point__item__title {
  		font-size: 1.4rem;
    	text-indent: 0;
	}
	.accordion__content .point__item__num {
    	margin-right: 10px!important;
	}
}
/* award */
.topic__award {
	margin-top: 30px;
	padding: 40px;
	text-align: center;
	border: 1px solid #003078;
}
.topic__award .award__title {
	color: #003078;
	font-size: 2.4rem;
  font-weight: 700;
}
.topic__award .award__image {
	margin-top: 30px;
}
/* movie */
.mfp-hide {
	display: none!important;
}
.p-popup_inline video {
	display: block;
	margin: 0 auto;
	max-width: 800px;
	width: 100%;
	height: auto;
}
.p-popup_close_btn {
	position: fixed;
	display: block;
	top: 5%;
	right: 5%;
	z-index: 1030;
	cursor: pointer;
}
#biz_accountant .article__area__column {
	justify-content: space-around;
	align-items: center;
}
#biz_accountant .article__area__column .topic {
	width: 40%;
	padding: 40px 40px 0;
}
#biz_accountant .article__area__column.--bottom .topic {
	display: block;
	min-height: 0;
	line-height: 1.3em !important;
	font-size: 2.4rem;
	text-align: center;
	padding: 0.2em 0;
	font-weight: 900;
	border: none;
}
#biz_accountant .article__area__column.--bottom .topic.--right {
	border: 10px solid #E46D11;
	border-radius: 10px;
	color: #E46D11;
	font-size: 3rem;
}
#biz_accountant .article__area__column .article__list__next-arrow {
	width: 6%;
	border: none;
	min-height: 0;
	padding: 1em;
}
#biz_accountant .article__area__column .article__list__next-arrow > img {
	width: 100%;
}
#biz_accountant .article__list__title {
	display: flex;
	justify-content: center;
	align-items: center;
	height: 4em;
	margin-top: -7.5rem;
	padding: 0.5em;
	color: #fff;
	font-size: 1.8rem;
	text-align: center;
	border-radius: 10px;
}
#biz_accountant .topic.--left .article__list__title {
	background: #003078;
}
#biz_accountant .topic.--right .article__list__title {
	background: #E46D11;
}
@media (max-width:980px) {
	#biz_accountant .article__area__column .topic {
		width: 100%;
	}
	#biz_accountant .topic.--right .article__list__title {
    	font-size: 1.6rem;
	}
	#biz_accountant .article__area__column .article__list__next-arrow {
    	padding: 0;
    	transform: rotate(90deg);
	}
}